#storytext { margin-bottom: 5px; }
#storyspan03 { margin-bottom: 30px; }
#res139648867 { margin-top: 18px; }
#res139648867 h4 { font-size: 11px; color: #333; font-weight: bold; margin: 0; }
#res139648867 p { font-style: italic; font-size: 11px; color: #666; margin: 0 0 3px 0; }


/* HIDE TWITTER BOX AND PODCAST */
#res139919288 { display: none; }
#res139919294 { display: none; }